[paths]
a = C:\Users\abelp\OneDrive\python\Keys To Play\exemplo.opus
b = C:\Users\abelp\OneDrive\python\Keys To Play\The First Generation DECTalk (1979).flac
c = C:\Users\abelp\OneDrive\python\Inside your Computer startup.wav
d = C:\Users\abelp\OneDrive\python\fim_da_faixa.mp3
e = 
f = 
g = 
h = 
i = 
j = 
k = 
l = 
m = 
n = 
o = 
p = 
q = 
r = 
s = 
t = 
u = 
v = 
w = 
x = 
y = 
z = 
1 = 
2 = 
3 = 
4 = 
5 = 
6 = 
7 = 
8 = 
9 = 
0 = 

